Hi,

I discovered that navit has a Qt frontend. So, I firstly do not
understand why we should use Qx to run navit. Then, I discovered that
the libQtGui provided by official Debian package is compiled with X11
support.

Where do the /opt/qtmoko/lib/libQtGui.so.4 came from?
Is there any solution to find to replace Debian's package libqtgui4
with a one compiled without X11 support?
Anybody to rebuild just navit-graphics-qt-qpainter package with the Qt
version of QtMoko?

-- 
Guilhem BONNEFILLE
-=- JID: gu...@im.apinc.org MSN: guilhem_bonnefi...@hotmail.com
-=- mailto:guilhem.bonnefi...@gmail.com
-=- http://nathguil.free.fr/

_______________________________________________
Openmoko community mailing list
community@lists.openmoko.org
http://lists.openmoko.org/mailman/listinfo/community

Reply via email to